<?php

$lang['stuffs_mods_management'] = 'Modules management';
$lang['stuffs_add_mod'] = 'Add a module';
$lang['stuffs_edit_mod'] = 'Edit module';

$lang['stuffs_module_title'] = 'Module title';
$lang['stuffs_desc'] = 'Description';
$lang['stuffs_only_for_admin'] = '(only for administration pannel)';
$lang['stuffs_type'] = 'Module type';
$lang['stuffs_position'] = 'Position';
$lang['stuffs_id_ligne'] = 'ID line';
$lang['stuffs_width'] = 'Width';
$lang['stuffs_action'] = 'Actions';
$lang['stuffs_edit'] = 'Modify module';
$lang['stuffs_delete'] = 'Delete module';
$lang['stuffs_confirm_delete'] = 'Are you sure you want to delete module %s?';
$lang['stuffs_main_block'] = 'Main block';

$lang['stuffs_add_module'] = 'Add new module';
$lang['stuffs_module_config'] = 'Module configuration';
$lang['stuffs_visual_config'] = 'Display configuration';
$lang['stuffs_module_options'] = 'Module options';
$lang['stuffs_authorized_group'] = 'Authorized groups';
$lang['stuffs_authorized_users'] = 'Authorized users';
$lang['stuffs_public_module'] = '(Keep empty for public module)';
$lang['stuffs_show_title'] = 'Show module title';
$lang['stuffs_show_module_on'] = 'Show module :';
$lang['stuffs_show_on_home'] = 'On main page';
$lang['stuffs_show_on_cats'] = 'On all categories pages';
$lang['stuffs_show_on_pictures'] = 'On picture pages';
$lang['stuffs_no_options'] = 'No options for this module';
$lang['Hide on home page'] = 'Hide on home page';

//Messages d'infos
$lang['stuffs_order_saved'] = 'Order successfully saved.';


// Messages d'erreurs
$lang['stuffs_error_no_mod_selected'] = 'You didn\'t select any module.';
$lang['stuffs_no_name'] = 'You must specify name module';

//------------------------------------------------------------------------------
//							Module LastComs
//------------------------------------------------------------------------------

$lang['module_name_lastcoms'] = 'Last comments';
$lang['module_desc_lastcoms'] = 'Display last posted comments';

$lang['lastcoms_no_nb_comments'] = 'You must specify numbers of comments.';
$lang['lastcoms_config'] = 'Configuration';
$lang['lastcoms_nb_comments'] = 'Number of comments to display';
$lang['lastcoms_show_buttons'] = 'Show admin buttons';
$lang['lastcoms_dim'] = 'Thumbnails size';
$lang['lastcoms_width'] = 'Max width';
$lang['lastcoms_height'] = 'Max height';
$lang['lastcoms_nb_cadres'] = 'Numbers of frame by line';
$lang['lastcoms_taille_cadres'] = 'Frame height';


//------------------------------------------------------------------------------
//							Module Logon
//------------------------------------------------------------------------------

$lang['module_name_logon'] = 'Login';
$lang['module_desc_logon'] = 'Display login block';

$lang['logon_remove_menubar_block'] = 'Remove "Quick connect" block from menubar';


//------------------------------------------------------------------------------
//							Module Personal
//------------------------------------------------------------------------------

$lang['module_name_personal'] = 'Personnal block';
$lang['module_desc_personal'] = 'Display personnal block (like an edito)';

$lang['personal_content'] = 'content';


//------------------------------------------------------------------------------
//							Module Tags
//------------------------------------------------------------------------------

$lang['module_name_tags'] = 'Tags';
$lang['module_desc_tags'] = 'Display gallery tags';

$lang['stuffs_tags_default_display'] = 'Tags display';
$lang['stuffs_tags_cloud'] = 'Tags cloud';
$lang['stuffs_tags_letters'] = 'Group by lettters';
$lang['stuffs_tags_cumulus'] = 'Use cumulus mode (plugin <a href=http://piwigo.org/ext/extension_view.php?eid=263 target="_blank">Cumulus Tags Cloud</a> must be installed)';


//------------------------------------------------------------------------------
//							Module Piclenswall
//------------------------------------------------------------------------------

$lang['module_name_piclenswall'] = 'Piclens 3DWall';
$lang['module_desc_piclenswall'] = 'Display piclens 3D wall (plugin <a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a> must be installed)';

$lang['piclenswall_height'] = 'Wall height';
$lang['piclenswall_background_color'] = 'Background color';
$lang['piclenswall_black'] = 'Black';
$lang['piclenswall_white'] = 'White';
$lang['piclenswall_info'] = 'So that the wall is working properly';
$lang['piclenswall_info_piclens'] = 'You must install and activate <a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclens</a> plugin.';
$lang['piclenswall_info_crossdomain'] = 'You must copy <a href="%s">crossdomain.xml</a> file to the root of your site (or moddify existing file).';
$lang['piclenswall_info_param'] = '3D Wall Settings must be modified in <b>Cooliris-piclens/b> plugin configuration page.';

//------------------------------------------------------------------------------
//							Module Most Visited
//------------------------------------------------------------------------------

$lang['module_name_mostvisited'] = 'Most visited';
$lang['module_desc_mostvisited'] = 'Display x most visited pictures in the gallery or a category';

$lang['stuffs_mv_nb_images'] = 'Maximum number of pictures to display';
$lang['stuffs_mv_category_display'] = 'Display on categories pages';
$lang['stuffs_mv_all_cats'] = 'All categories';
$lang['stuffs_mv_w_thumb'] = 'Only categories with thumbnails';
$lang['stuffs_mv_wo_thumb'] = 'Only categories without thumbnails';
$lang['stuffs_mv_selected_cats'] = 'Only selected categories';

$lang['stuffs_mv_cat_selection'] = 'Categories selection';
$lang['stuffs_mv_hold_ctrl'] = 'hold CTRL';

//------------------------------------------------------------------------------
//							Module Best Rated
//------------------------------------------------------------------------------

$lang['module_name_bestrated'] = 'Best rated';
$lang['module_desc_bestrated'] = 'Display x best rated pictures in the gallery or a category';

//------------------------------------------------------------------------------
//							Module Recent
//------------------------------------------------------------------------------

$lang['module_name_recent'] = 'Recent pictures';
$lang['module_desc_recent'] = 'Display x recent pictures in the gallery or a category (if exist)';

//------------------------------------------------------------------------------
//							Module Random
//------------------------------------------------------------------------------

$lang['module_name_random'] = 'Random pictures';
$lang['module_desc_random'] = 'Display x random pictures in the gallery or a category';

//------------------------------------------------------------------------------
//							Module Citation
//------------------------------------------------------------------------------

$lang['module_name_citation'] = 'Random quote';
$lang['module_desc_citation'] = 'Display a random quote';
$lang['module_Citation_lang'] = 'Language';
$lang['module_Citation_code'] = 'Related code';

//------------------------------------------------------------------------------
//							Module Featured Photos
//------------------------------------------------------------------------------

$lang['module_name_featuredphotos'] = 'Featured Photos';
$lang['module_desc_featuredphotos'] = 'Display favorites photos of the webmaster';

?>
