<?php

$lang['stuffs_mods_management'] = 'Gestione moduli';
$lang['stuffs_add_mod'] = 'Aggiungere un modulo';
$lang['stuffs_edit_mod'] = 'Modificare un modulo';

$lang['stuffs_module_title'] = 'Titolo del modulo';
$lang['stuffs_desc'] = 'Descrizione';
$lang['stuffs_only_for_admin'] = '(solo per il pannello d\'amministrazione)';
$lang['stuffs_type'] = 'Tipo di modulo';
$lang['stuffs_position'] = 'Posizione';
$lang['stuffs_id_ligne'] = 'ID linea';
$lang['stuffs_width'] = 'Larghezza';
$lang['stuffs_action'] = 'Azioni';
$lang['stuffs_edit'] = 'Modificare il modulo';
$lang['stuffs_delete'] = 'Cancellare il modulo';
$lang['stuffs_confirm_delete'] = 'Siete sicuri di volere cancellare il modulo %s?';
$lang['stuffs_main_block'] = 'Blocco principale';
/*TODO*/$lang['Hide on home page'] = 'Hide on home page';

$lang['stuffs_add_module'] = 'Aggiungere nuovo modulo';
$lang['stuffs_module_config'] = 'Configurazione del modulo';
$lang['stuffs_visual_config'] = 'Configurazione visualizzazione';
$lang['stuffs_module_options'] = 'Ozioni del modulo';
$lang['stuffs_authorized_group'] = 'Gruppi autorizzati';
$lang['stuffs_authorized_users'] = 'Utenti autorizzati';
$lang['stuffs_public_module'] = '(Lasciare vuoto per un modulo pubblico)';
$lang['stuffs_show_title'] = 'Mostrare titolo del modulo';
$lang['stuffs_show_module_on'] = 'Visualizzare il modulo :';
$lang['stuffs_show_on_home'] = 'Sulla home page del sito';
$lang['stuffs_show_on_cats'] = 'Su tutte le pagine delle categorie';
$lang['stuffs_show_on_pictures'] = 'Sulle pagine delle immagini';
$lang['stuffs_no_options'] = 'Nessuna opzione per questo modulo';

//Messages d'infos
$lang['stuffs_order_saved'] = 'L\'ordine è stato registrato.';


// Messages d'erreurs
$lang['stuffs_error_no_mod_selected'] = 'Non avete selezionato un modulo da aggiungere.';
$lang['stuffs_no_name'] = 'E\' necessario specificare il nome del modulo';

//------------------------------------------------------------------------------
//							Module LastComs
//------------------------------------------------------------------------------

$lang['module_name_lastcoms'] = 'Ultimi commenti';
$lang['module_desc_lastcoms'] = 'Visualizzare gli ultimi commenti inseriti';

$lang['lastcoms_no_nb_comments'] = 'Dovete inserire un valore nel campo "Numero di commenti da visualizzare".';
$lang['lastcoms_config'] = 'Configurazione';
$lang['lastcoms_nb_comments'] = 'Numero di commenti da visualizzare';
$lang['lastcoms_show_buttons'] = 'Visualizzare i pulsanti d\'amministrazione';
$lang['lastcoms_dim'] = 'Dimensioni delle miniature';
$lang['lastcoms_width'] = 'larghezza massima';
$lang['lastcoms_height'] = 'altezza massima';
$lang['lastcoms_nb_cadres'] = 'Numero di quadri per riga';
$lang['lastcoms_taille_cadres'] = 'Altezza dei quadri';


//------------------------------------------------------------------------------
//							Module Logon
//------------------------------------------------------------------------------

$lang['module_name_logon'] = 'Identificazione';
$lang['module_desc_logon'] = 'Visualizzare un blocco "Identificazione" sull\'indice';

$lang['logon_remove_menubar_block'] = 'Rimuovere il blocco "identificazione rapida" dalla barra dei menu';


//------------------------------------------------------------------------------
//							Module Personal
//------------------------------------------------------------------------------

$lang['module_name_personal'] = 'Blocco personale';
$lang['module_desc_personal'] = 'Visualizzare blocco personale (una nota per esempio)';

$lang['personal_content'] = 'Contenuto';


//------------------------------------------------------------------------------
//							Module Tags
//------------------------------------------------------------------------------

$lang['module_name_tags'] = 'Tags';
$lang['module_desc_tags'] = 'Visualizzare i tags della galleria';

$lang['stuffs_tags_default_display'] = 'Visualizzazione dei tag';
$lang['stuffs_tags_cloud'] = 'Nuvola di tag';
$lang['stuffs_tags_letters'] = 'Ragruppare per lettera';
$lang['stuffs_tags_cumulus'] = 'Usare cumulus (il plugin <a href=http://piwigo.org/ext/extension_view.php?eid=263 target="_blank">Cumulus Tags Cloud</a> deve essere installato)';


//------------------------------------------------------------------------------
//							Module Piclenswall
//------------------------------------------------------------------------------

$lang['module_name_piclenswall'] = 'Piclens 3DWall';
$lang['module_desc_piclenswall'] = 'Visualizzare un muro 3D piclens (il plugin <a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a> deve essere installato)';

$lang['piclenswall_height'] = 'Altezza del muro Cooliris';
$lang['piclenswall_background_color'] = 'Colore dello sfondo';
$lang['piclenswall_black'] = 'Nero';
$lang['piclenswall_white'] = 'Bianco';
$lang['piclenswall_info'] = 'Importante per il buon funzionamento di 3DWall';
$lang['piclenswall_info_piclens'] = 'Dovete installare ed attivare il plugin <a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclens</a>.';
$lang['piclenswall_info_crossdomain'] = 'Dovete copiare il file <a href="%s">crossdomain.xml</a> nella directory principale del sito (o modificate il file esistente).';
$lang['piclenswall_info_param'] = 'I parametri di 3DWall devono essere modificati direttamente nella pagina di configurazione del plugin <b>Cooliris-piclens/b>.';

//------------------------------------------------------------------------------
//							Module Most Visited
//------------------------------------------------------------------------------

$lang['module_name_mostvisited'] = 'I più visti';
$lang['module_desc_mostvisited'] = 'Visualizza le x immagini le più viste della galleria o della categoria';

$lang['stuffs_mv_nb_images'] = 'Numero massimo d\'immagini da visualizzare';
$lang['stuffs_mv_category_display'] = 'Visualizzazione sulle pagine delle categorie';
$lang['stuffs_mv_all_cats'] = 'Tutte le categorie';
$lang['stuffs_mv_w_thumb'] = 'Solo categorie con miniature';
$lang['stuffs_mv_wo_thumb'] = 'Solo categorie senza miniature';
$lang['stuffs_mv_selected_cats'] = 'Solo categorie selezionate';

$lang['stuffs_mv_cat_selection'] = 'Selezione delle categorie';
$lang['stuffs_mv_hold_ctrl'] = 'tenere premuto CTRL';

//------------------------------------------------------------------------------
//							Module Best Rated
//------------------------------------------------------------------------------

$lang['module_name_bestrated'] = 'Le più votate';
$lang['module_desc_bestrated'] = 'Visualizza le x immagini le più votate della galleria o della categoria';

//------------------------------------------------------------------------------
//							Module Recent
//------------------------------------------------------------------------------

$lang['module_name_recent'] = 'Immagini recenti';
$lang['module_desc_recent'] = 'Visualizza le x immagini le più recenti della galleria o della categoria (se esistono)';

//------------------------------------------------------------------------------
//							Module Random
//------------------------------------------------------------------------------

$lang['module_name_random'] = 'Immagini a caso';
$lang['module_desc_random'] = 'Visualizza x immagini a caso della galleria o della categoria';

//------------------------------------------------------------------------------
//							Module Citation
//------------------------------------------------------------------------------

$lang['module_name_citation'] = 'Citazione a caso del momento';
$lang['module_desc_citation'] = 'Vizualizza una citazione a caso';
$lang['module_Citation_lang'] = 'Lingua';
$lang['module_Citation_code'] = 'Codice associato';

//------------------------------------------------------------------------------
//							Module Featured Photos
//------------------------------------------------------------------------------

$lang['module_name_featuredphotos'] = 'Immagine del giorno';
$lang['module_desc_featuredphotos'] = 'Visualizza le immagini preferite dal webmaster';

?>