<?php

$lang['stuffs_mods_management'] = 'Gestión de modulo';
$lang['stuffs_add_mod'] = 'Añadir un nuevo módulo';
$lang['stuffs_edit_mod'] = 'Edición del módulo';

$lang['stuffs_module_title'] = 'Título del módulo';
$lang['stuffs_desc'] = 'Descripción';
$lang['stuffs_only_for_admin'] = '(únicamente para el tablero de administración)';
$lang['stuffs_type'] = 'Tipo de módulo';
$lang['stuffs_position'] = 'Posición';
$lang['stuffs_id_ligne'] = 'ID linea';
$lang['stuffs_width'] = 'Anchura';
$lang['stuffs_action'] = 'Acciones';
$lang['stuffs_edit'] = 'Modificar el módulo';
$lang['stuffs_delete'] = 'Suprimir el módulo';
$lang['stuffs_confirm_delete'] = 'Es usted seguro de querer suprimir el módulo %s?';
$lang['stuffs_main_block'] = 'Bloque principal';
/*TODO*/$lang['Hide on home page'] = 'Hide on home page';

$lang['stuffs_add_module'] = 'Añadir un nuevo módulo';
$lang['stuffs_module_config'] = 'Configuración del módulo';
$lang['stuffs_visual_config'] = 'Configuración de la visualización';
$lang['stuffs_module_options'] = 'Opciones del módulo';
$lang['stuffs_authorized_group'] = 'Grupos autorizados';
$lang['stuffs_authorized_users'] = 'Utilizadores autorizados';
$lang['stuffs_public_module'] = '(Dejar vacío para un módulo público)';
$lang['stuffs_show_title'] = 'Mostrar el título del módulo';
$lang['stuffs_show_module_on'] = 'Visualizaar el módulo:';
$lang['stuffs_show_on_home'] = 'En la página inicial del sitio';
$lang['stuffs_show_on_cats'] = 'En todas las páginas de las categorías';
$lang['stuffs_show_on_pictures'] = 'En las páginas de las imágenes';
$lang['stuffs_no_options'] = 'Ninguna opcion disponibles para este módulo';

//Messages d'infos
$lang['stuffs_order_saved'] = 'El orden se salvó.';


// Messages d'erreurs
$lang['stuffs_error_no_mod_selected'] = 'Usted no seleccionó ningun módulo a añadir.';
$lang['stuffs_no_name'] = 'Usted debe indicar por lo menos un nombre para el módulo';

//------------------------------------------------------------------------------
//							Module LastComs
//------------------------------------------------------------------------------

$lang['module_name_lastcoms'] = 'Últimos comentarios';
$lang['module_desc_lastcoms'] = 'Visualiza los últimos comentarios enviados';

$lang['lastcoms_no_nb_comments'] = 'Usted debe informar el campo " Número de comentarios que hay que visualizar ".';
$lang['lastcoms_config'] = 'Configuración';
$lang['lastcoms_nb_comments'] = 'Número de comentarios que hay que visualizar';
$lang['lastcoms_show_buttons'] = 'Visualizar los botones admin';
$lang['lastcoms_dim'] = 'Dimensión de las miniaturas';
$lang['lastcoms_width'] = 'Anchura máxima';
$lang['lastcoms_height'] = 'Altura máxima';
$lang['lastcoms_nb_cadres'] = 'Número de cuadro por línea';
$lang['lastcoms_taille_cadres'] = 'Altura del cuadro';


//------------------------------------------------------------------------------
//							Module Logon
//------------------------------------------------------------------------------

$lang['module_name_logon'] = 'Identificación';
$lang['module_desc_logon'] = 'Fija un bloque "Identificación" sobre el índice';

$lang['logon_remove_menubar_block'] = 'Retirar el bloque " identificación rápida " del menubar';


//------------------------------------------------------------------------------
//							Module Personal
//------------------------------------------------------------------------------

$lang['module_name_personal'] = 'Bloque personal';
$lang['module_desc_personal'] = 'Fija un bloque personal (un editorial por ejemplo)';

$lang['personal_content'] = 'Contenido';


//------------------------------------------------------------------------------
//							Module Tags
//------------------------------------------------------------------------------

$lang['module_name_tags'] = 'Tags';
$lang['module_desc_tags'] = 'Fija las tags de la galería';

$lang['stuffs_tags_default_display'] = 'Fijación de las tags';
$lang['stuffs_tags_cloud'] = 'Nube de tags';
$lang['stuffs_tags_letters'] = 'Reagrupar por letras';
$lang['stuffs_tags_cumulus'] = '¿ Utilizar el modo Cúmulo (el plugin <a href=http://piwigo.org/ext/extension_view.php?eid=263 target="_blank">Cumulus Tags Cloud</a> debe etre instalado)';

//------------------------------------------------------------------------------
//							Module Piclenswall
//------------------------------------------------------------------------------

$lang['module_name_piclenswall'] = 'Piclens 3DWall';
$lang['module_desc_piclenswall'] = 'Fija una pared 3D piclens (le plugin <a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a> debe etre instalado)';

$lang['piclenswall_height'] = 'Altura de la pared Cooliris';
$lang['piclenswall_background_color'] = 'Color de la trasera plana';
$lang['piclenswall_black'] = 'Negro';
$lang['piclenswall_white'] = 'Blanco';
$lang['piclenswall_info'] = 'Importando para que 3DWall funciona';
$lang['piclenswall_info_piclens'] = 'Usted debe instalar y acelerar el plugin <a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclens</a>.';
$lang['piclenswall_info_crossdomain'] = 'Usted debe copiar el fichero <a href="%s">crossdomain.xml</a> a la raíz del sitio (o modificar el fichero existente).';
$lang['piclenswall_info_param'] = 'Los parámetros de la pared directamente tienen que modificar en la página de configuración del plugin <b>Cooliris-piclens</b>';

//------------------------------------------------------------------------------
//							Module Most Visited
//------------------------------------------------------------------------------

$lang['module_name_mostvisited'] = 'Más vistas';
$lang['module_desc_mostvisited'] = 'Anuncio las x imágenes más vistas de la galería o de la categoría';

$lang['stuffs_mv_nb_images'] = 'Número máximo de imágenes que hay que fijar';
$lang['stuffs_mv_category_display'] = 'Fijación sobre las páginas de las categorías';
$lang['stuffs_mv_all_cats'] = 'Todas las categorías';
$lang['stuffs_mv_w_thumb'] = 'Categorías con miniaturas únicamente';
$lang['stuffs_mv_wo_thumb'] = 'Categorías sin miniaturas únicamente';
$lang['stuffs_mv_selected_cats'] = 'Categorías seleccionadas únicamente';

$lang['stuffs_mv_cat_selection'] = 'Selección de las categorías';
$lang['stuffs_mv_hold_ctrl'] = 'Mantener a CTRL insistente';

//------------------------------------------------------------------------------
//							Module Best Rated
//------------------------------------------------------------------------------

$lang['module_name_bestrated'] = 'Mejor anotadas';
$lang['module_desc_bestrated'] = 'Anuncio x imágenes las mejor anotadas por la galería o por la categoría';

//------------------------------------------------------------------------------
//							Module Recent
//------------------------------------------------------------------------------

$lang['module_name_recent'] = 'Imágenes recientes';
$lang['module_desc_recent'] = 'Fija las imágenes recientes de la galería o de la categoría (si él de allí a)';

//------------------------------------------------------------------------------
//							Module Random
//------------------------------------------------------------------------------

$lang['module_name_random'] = 'Imágenes al azar';
$lang['module_desc_random'] = 'Anuncio x llenas de imágenes al azar en la galería o la categoría';

//------------------------------------------------------------------------------
//							Module Citation
//------------------------------------------------------------------------------

$lang['module_name_citation'] = 'Citación aleatoria del momento';
$lang['module_desc_citation'] = 'Fija una citación en francés tomada al azar';
$lang['module_Citation_lang'] = 'Idioma';
$lang['module_Citation_code'] = 'Código asociado';

//------------------------------------------------------------------------------
//							Module Featured Photos
//------------------------------------------------------------------------------

$lang['module_name_featuredphotos'] = 'Imágenes de día';
$lang['module_desc_featuredphotos'] = 'Fija las imágenes favoritas del webmaster';

?>
